<!-- wp:group {"style":{"spacing":{"padding":{"top":"20px"}}},"layout":{"contentSize":"1170px","wideSize":"1140px"}} -->
<div class="wp-block-group" style="padding-top:20px"><!-- wp:columns {"verticalAlignment":"center"} -->
<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":"33.33%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:33.33%"><!-- wp:site-title {"style":{"typography":{"fontStyle":"normal","fontWeight":"500","fontSize":"30px"},"elements":{"link":{"color":{"text":"#d1c8bb"}}}},"fontFamily":"system-fonts"} /--></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"66.66%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:66.66%"><!-- wp:navigation {"textColor":"photology-brown-soft","layout":{"type":"flex","orientation":"horizontal","justifyContent":"right"},"style":{"typography":{"fontSize":"14px","textTransform":"uppercase","fontStyle":"normal","fontWeight":"400"}}} -->
<!-- wp:navigation-link {"label":"Home","url":"#","kind":"custom","isTopLevelLink":true} /-->

<!-- wp:navigation-link {"label":"About Us","url":"#","kind":"custom","isTopLevelLink":true} /-->

<!-- wp:navigation-link {"label":"Services","url":"#","kind":"custom","isTopLevelLink":true} /-->

<!-- wp:navigation-submenu {"label":"Portfolio","url":"#","kind":"custom","isTopLevelItem":true} -->
<!-- wp:navigation-link {"label":"Portfolio Grid","url":"#","kind":"custom","isTopLevelLink":false} /-->

<!-- wp:navigation-link {"label":"Portfolio Masonry","url":"#","kind":"custom","isTopLevelLink":false} /-->

<!-- wp:navigation-link {"label":"Portfolio Single","url":"#","kind":"custom","isTopLevelLink":false} /-->
<!-- /wp:navigation-submenu -->

<!-- wp:navigation-link {"label":"Contact","url":"#","kind":"custom","isTopLevelLink":true} /-->
<!-- /wp:navigation --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->